Debian Bug report logs - #594375
O: a56 -- Motorola DSP56001 assembler

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Wed, 25 Aug 2010 17:06:02 UTC

Severity: normal

Fixed in version a56/1.3+dfsg-7

Done: Thorsten Alteholz <debian@alteholz.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rmh@gnu.org, wnpp@debian.org:
Bug#594375; Package wnpp. (Wed, 25 Aug 2010 17:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to rmh@gnu.org, wnpp@debian.org. (Wed, 25 Aug 2010 17:06:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: a56 -- Motorola DSP56001 assembler
Date: Wed, 25 Aug 2010 19:04:29 +0200
Package: wnpp
Severity: normal

The current maintainer of a56, Robert Millan <rmh@aybabtu.com>,
has agreed to orphan this package.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: a56
Binary: a56
Version: 1.3-5
Priority: extra
Section: devel
Maintainer: Robert Millan <rmh@aybabtu.com>
Build-Depends: cdbs, debhelper (>= 5), bison
Architecture: any
Standards-Version: 3.7.3
Format: 1.0
Directory: pool/main/a/a56
Files:
 c6d59e2b0f9507de4067c8045cb962e3 945 a56_1.3-5.dsc
 51eb01f87c99cb4b524f1e8434078658 47700 a56_1.3.orig.tar.gz
 84accea28b73900484a7708dde7cae1a 3547 a56_1.3-5.diff.gz
Homepage: http://www.zdomain.com/a56.html
Checksums-Sha1: 
 d0b7d187cda06830858b7abadd7bb69bc5376db8 47700 a56_1.3.orig.tar.gz
 f4b7f7fcd913baa483f3313e630e5495482a46b5 3547 a56_1.3-5.diff.gz
Checksums-Sha256: 
 d3858dd7e4279511e4dc5e1a143bae65974ee4902e22bd39e981c8d913ee734d 47700 a56_1.3.orig.tar.gz
 6d68ff2f76f4475e8b9feed634c47d5db7fe0fdf86360bd704d89143a9558db5 3547 a56_1.3-5.diff.gz

Package: a56
Priority: extra
Section: devel
Installed-Size: 220
Maintainer: Robert Millan <rmh@aybabtu.com>
Architecture: amd64
Version: 1.3-5
Depends: libc6 (>= 2.7-1)
Filename: pool/main/a/a56/a56_1.3-5_amd64.deb
Size: 39816
MD5sum: feca663f3c80f7e9b143af87572e7d6b
SHA1: a27250b9f1cac4568ec855150446c928667e91de
SHA256: 37d51cb609673ff307576abd710b8e1fb4f88fe3838ae659b16a62f295382931
Description: Motorola DSP56001 assembler
 a52 is an assembler for the Motorola DSP56001 family of microcontrollers.
 .
 It is capable of compiling the firmware used in Linux' dsp56k.c driver.
Homepage: http://www.zdomain.com/a56.html
Tag: devel::machinecode, implemented-in::c, qa::low-popcon, role::program





Reply sent to Thorsten Alteholz <debian@alteholz.de>:
You have taken responsibility. (Mon, 26 Nov 2012 19:03:07 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Mon, 26 Nov 2012 19:03:07 GMT) Full text and rfc822 format available.

Message #10 received at 594375-close@bugs.debian.org (full text, mbox):

From: Thorsten Alteholz <debian@alteholz.de>
To: 594375-close@bugs.debian.org
Subject: Bug#594375: fixed in a56 1.3+dfsg-7
Date: Mon, 26 Nov 2012 19:02:25 +0000
Source: a56
Source-Version: 1.3+dfsg-7

We believe that the bug you reported is fixed in the latest version of
a56, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 594375@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thorsten Alteholz <debian@alteholz.de> (supplier of updated a56 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 26 Nov 2012 18:00:00 +0100
Source: a56
Binary: a56
Architecture: source amd64
Version: 1.3+dfsg-7
Distribution: unstable
Urgency: low
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Changed-By: Thorsten Alteholz <debian@alteholz.de>
Description: 
 a56        - Motorola DSP56001 assembler
Closes: 594375 689364
Changes: 
 a56 (1.3+dfsg-7) unstable; urgency=low
 .
   * new maintainer (Closes: #594375)
   * copyright of examples is not clear so I removed them
     source tarball re-packed also to be able to work with quilt
   * debian/source/format: add 3.0 (quilt)
   * debian/compat: change to 9
   * debian/control: dh 9
   * debian/control: remove cdbs dependency
   * debian/copyright: change link to file and insert 'Copyright'
   * debian/watch: add file
   * debian/patches: rework patches for quilt
   * debian/patches/pc-type.patch: change type of variable (Closes: #689364)
Checksums-Sha1: 
 d46948f8e3c843306de11bb9bb503d9306183ed2 1044 a56_1.3+dfsg-7.dsc
 e29f938b8b907eb42d9e3fa60a38f5e7fd64b4e1 31917 a56_1.3+dfsg.orig.tar.gz
 20996dccf9189f36ad364d0fb1ede741669519eb 6924 a56_1.3+dfsg-7.debian.tar.gz
 e91441358d53f2f4431262d42f91b36027751362 41682 a56_1.3+dfsg-7_amd64.deb
Checksums-Sha256: 
 99ec23a7cf8473930d9cc35ba9016d4fa58eaba114355929700dcc00b81c7f37 1044 a56_1.3+dfsg-7.dsc
 dd825af392f6e3fc20d0472da80c6973b8edd8f06ada0ff767bed873a67e5093 31917 a56_1.3+dfsg.orig.tar.gz
 d2913624e3d14416a348fd03ee0f0e99fb17e9759caec4c9ef5cfd2073df8c6c 6924 a56_1.3+dfsg-7.debian.tar.gz
 f27488f09eef5635a23150d7c274a81f51ed0ff3c52199cc7050afd4591561fc 41682 a56_1.3+dfsg-7_amd64.deb
Files: 
 f38a36fe54c25292caa22f6843385819 1044 devel extra a56_1.3+dfsg-7.dsc
 6d41ad77de528ea66019eb3ebeb57930 31917 devel extra a56_1.3+dfsg.orig.tar.gz
 007b8f539a4be8f61bc531ebc3ed39fb 6924 devel extra a56_1.3+dfsg-7.debian.tar.gz
 09c8535155d5c174b136ee69f8c05684 41682 devel extra a56_1.3+dfsg-7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlCzu+QACgkQ02K2KlS5mJDUdgCfUFV8pgyurg+3x8ZQbvgyHNmk
CEoAoJH/XODr72a0Tlcx7/E26NTGipC9
=7A/5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Dec 2012 07:29:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:27:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.